Subject: Re: bug#40897: Negation of pixel-width :width expressions does not work

From: Pip Cet <[email-masked]>
Date: Mon, 27 Apr 2020 12:18:41 +0000

On Mon, Apr 27, 2020 at 8:49 AM Pip Cet <[email-masked]> wrote:
> 3. a circular list passed directly will crash Emacs

I'm not saying this is a security issue, but you can create a
text/enriched file, in the obvious way, which will crash emacs -Q when
you open it. That's very inconvenient.